PSI(1)

NAME
Psi - jabber client

SYNOPSIS
psi [--profile=PROFILE] [--remote|--choose-profile]

DESCRIPTION

    [--status=STATUS [--status-message=MSG]] [--uri=URI]

Psi - The Cross-Platform Jabber/XMPP Client For Power Users

OPTIONS

--choose-profile
    Display Choose Profile dialog on startup. Cannot be used together with --remote.

-h, --help
    Show this help message and exit.

--profile=PROFILE
    Activate program instance running specified profile. Otherwise, open new instance using this profile (unless used together with --remote).

--remote
    Force remote-control mode. If there is no running instance, or --profile was specified but there is no instance using it, exit without doing anything. Cannot be used with --choose-profile.

--status=STATUS
    Set status. STATUS must be one of `online', `chat', `away', `xa', `dnd', `offline'.

--status-message=MSG
    Set status message. Must be used together with --status.

--uri=URI
    Open XMPP URI. (e.g. xmpp:someone@example.org?chat) For security reasons, this must be the last option.

-v, --version
    Show version information and exit.

SEE ALSO
Go to <http://psi-im.org/> for more information about Psi.